function setup() {
	createCanvas(500, 500);
  	background(0);
  	fill(0, 0, 255);
}

function draw() {
	let x = 25;
	while (x < width){
		ellipse(x,25,50,50);
		x = x+50;
	}
 for (let i = 100; i < 101; i++) {
  console.log(i);
}

}
